import { createI18n } from 'vue-i18n'
import en from './modules/en'
import zh from './modules/zh'

const i18n = createI18n({
  locale: 'zhCN',
  fallbackLocale: 'zhCN',
  messages: {
    en: en,
    zhCN: zh,
  },
});



export default i18n